---
Title: Event simulation
Author: Jutta, Tamas, Jannik
status: draft
---

# Detector and event simulations

In order to evaluate and test physical models of neutrino interactions and productions, a huge variety of simulations need to be performed and compared to the data taken with the KM3NeT detectors. Several parts of the detector are modelled including photomultiplier tube characteristics, complex electronic components that process signals of those in sub-nanosecond time regimes, the high throughput data distribution over heterogeneous networks and also physical properties of the environment (like seawater, atmosphere...) and the materials used. All these are carefully taken into account when simulating the overall detector response of particle interactions.

The first level of event simulation starts with the incoming primary particle: neutrinos produced in cosmic events or for example atmospheric neutrinos and muons produced by cosmic radiation in the Earth's atmosphere. These primary particles eventually trigger events in the detector after a usually large chain of interactions. The second level of the simulation chain takes care of the propagation of these particles and additional particles produced in along their way through the atmosphere, Earth and seawater - depending on their travel path - until they reach the detector volume. In the final step, the light produced by the particles is simulated and propagated to the highly sensitive optical modules where they are digitised and passed to the above mentioned hardware
response simulation.

The full event simulation is implemented in a run-by-run simulation strategy building on the so called data runs as standard data taking intervals of several hours. The detector response is simulated individually for these periods. Since large statistics are required for precise analyses, the simulation data will significantly exceed the real data in volume.

## Event simulation derivatives as service

As handling these large data sets is impractical for inter-experimental studies, but the information is crucial for the interpretability of the data, parameterized distributions of relevant observables need to be derived from the simulation data sets and offered as services. Even in absence of significant neutrino measurements in the construction phase of KM3NeT, offering sensitivity estimates for given models is beneficial for the development of common research goals and the development of a corresponding open service is currently under investigation.
